#footer{
clear:both;
width:100%;
text-align:center;
color:#ffffff;
background-color:#003366;
padding:40px 10px 30px 10px;
position:relative;
font-size:13px;
line-height:30px;
}
#footer a{
	white-space:nowrap;
color:#ffffff;
text-decoration:none;
}
#footer a:hover{
text-decoration:underline;
}
#footer_spacer{
clear:both;
height:40px;	
}

#addthis{
	padding-bottom:20px;
}

#social_networks{
    padding-bottom: 10px;
}
#social_networks p{
	display:inline-block;
}
#social_networks img{
border:none;
margin-left:5px;
}
#footer_logos{
	clear:both;
	text-align:center;
	width:100%;
	padding:40px 0px 40px 0px;
}
#footer_logos p{
	display:inline-block;
}
#footer_logos img{
	vertical-align:middle;
	margin:10px 30px 10px 30px;
	border:none;
}
#cookie_link{
font-size:12px;

}
#cookie_link a{
	text-decoration:underline;
}
#catfish_link{
font-size:12px;
}
#catfish_link a{
	
}




/************ mobile ***********/
@media screen and (max-width: 768px){
#footer_logos{
	padding:20px 0px 20px 0px;
}

#footer_logos img{
	margin:15px;
}

}




/*  admin text  - admin logged in */
#admintext{
width:200px;
padding:2px;
background-color:#FFFFFF;
border:1px solid #cccccc;
margin:0px 0px 30px 30px;
color:#999999;
font-size:10px;
}
#admintext a{
text-decoration:none;
color:#3366FF;
}
#admintext a:hover{
text-decoration:none;
background-color:#CCCCCC;
color:#FFFFFF;
}
/*  end admin text  */
